plaintiff: []
defendant:
- 郭宇謙
jurisdiction_code: HKCFI
jurisdiction_name: 香港特別行政區高等法院原訟法庭
case_location:
- 香港特別行政區
case_reason: >-
  香港特別行政區就郭宇謙在2010年第278號案件中被裁定猥褻侵犯罪有罪提出定罪上訴。
case_object:
- ''
judgment_result:
- charge: 定罪上訴 (責任問題)
  result: 上訴得直。法庭認為第一證人的描述存在矛盾，且未能合理解釋為何在現場說出右邊臀部而非中間股溝，因此裁定上訴人無罪。
judgment_summary: >-
  在香港特別行政區高等法院原訟法庭案件中，郭宇謙因2010年第278號案件被裁定猥褻侵犯罪有罪提出定罪上訴。核心爭議焦點在於第一證人的描述是否存在矛盾以及觸碰位置的合理性。法庭認為，第一證人未能合理解釋為何在現場說出右邊臀部而非中間股溝，且未交代雙方相對位置下如何排除意外。此外，股溝與右邊臀部區別顯著，第一證人在錄取口供時詳細描述，但無理由不提及股溝。因此，法庭裁定上訴得直，郭宇謙無罪。
involved_entities:
- entity_name: 馮驊
  reason: 本案主審法官，負責認定事實及裁決。
- entity_name: 陳詠嫻
  reason: 代表答辯人香港特別行政區的律政司高級檢控官。
- entity_name: 吳達輝
  reason: 代表上訴人的大律師。
- entity_name: 郭宇謙
  reason: 本案上訴人，被裁定猥褻侵犯罪有罪。
